CREATE TABLE [dbo].[DeltaOnLineCongelato_20151104] (
	[Rete] nvarchar(255) NULL,
	[Agente] nvarchar(255) NULL,
	[CodFiscale] nvarchar(255) NULL,
	[F4] nvarchar(255) NULL,
	[F5] nvarchar(255) NULL
)
GO